﻿
@font-face {
  font-family: "Mark W01 Black";
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423334/6d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix");
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423334/6d8a9dc5-a994-4625-9a0e-2b5201e348df.eot?#iefix") format("eot"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423334/98a69fb4-653e-443a-9adb-f046ebead1ca.woff2") format("woff2"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423334/4eda5278-b6db-402e-9e9e-ce396ad410f0.woff") format("woff"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423334/03d281e3-6e9f-443f-90b1-93c9e6d7b25e.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Mark W01 Bold";
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423570/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix");
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423570/8706c0b6-b423-44f7-ae1a-dd0aabd8a542.eot?#iefix") format("eot"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423570/41c8162d-c2a6-49b0-8139-8bebab187588.woff2") format("woff2"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423570/4fe94f2e-7892-4785-9663-0350a7adf8c0.woff") format("woff"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423570/3a7daddb-0a78-4734-a699-6fe08d0e8b99.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Mark W01 Medium";
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix");
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423451/36390511-9c88-42f2-890f-1ae4b1e7dd70.eot?#iefix") format("eot"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423451/72d3aeb4-7402-40d6-a945-34360316b980.woff2") format("woff2"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423451/f17f16a9-09cc-4170-a039-5f47a4948438.woff") format("woff"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423451/340db581-50b2-4783-8f40-db42ea764bda.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Mark W01 Light";
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix");
  src:url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423562/a8abc20c-6ce3-48be-b25e-41ae3c6e0379.eot?#iefix") format("eot"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423562/3d82d7a7-de70-4f67-85f4-78342de5fedb.woff2") format("woff2"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423562/23acf083-b36e-4baf-aabc-4935a5c4bdce.woff") format("woff"),url("https://yakima-production.s3.amazonaws.com/skin/frontend/yakima/default/fonts/5423562/caf2b644-efc2-495e-af03-3b385d7de014.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

body {
    font-family: "Mark W01 Light", Helvetica, Arial, sans-serif;
}
.container-fluid {
    max-width: 1170px;
    margin: auto;
}
h2 {
    font-family: "Mark W01 Black";

}
.nav-tabs a {
    font-family: "Mark W01 Black";

}
.navbar-default {
    background-color: #fcfcfc;
    border: none;
}
.navbar-brand {
    padding: 5px;
}
#headlogo { height: 40px;

}
.navbar-default .navbar-nav>li>a {
    color: #252525;
     font-family: "Mark W01 Bold";
}


.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background: #fcfcfc;
    box-shadow: none;
    color: #ab2328;
}
footer {
    background: #fcfcfc;
}
 a.button {
    color: #fff;
    background-color: #252525;
    padding: 8px 15px;
    display: inline-block;
    margin-bottom: 3px;
    margin-right: 5px;
    font-size: 11px;
    font-weight: normal;
    transition: .2s ease all;
    -webkit-transition: .2s ease all;
    cursor: pointer;
     font-family: "Mark W01 Medium";
     text-transform: uppercase;
}
 a.button:hover {
     text-decoration: none;
	background-color: #000;
}
 .parttext {
     background: #fff;
     color: #252525;
     font-family: "Mark W01 Bold";
     padding: 0px 5px;
     line-height: 16px;
 }
 .partbox {
     padding: 1px 1px 10px 1px;
     background: #fff;
     border:1px solid #ccc;
 }
 .partbox:hover {
     border: 1px solid #000;
     cursor: pointer;
 }
 .partbox img { margin-bottom: 10px; }
 .padtop { padding-top: 20px;}
 .fakelink :hover { color: #252525 !important;}